@charset "UTF-8";

@media screen and (max-width: 1919px) {
    
    body#home {
        height: 100vh;
    }
    
}

@media screen and (max-width: 1440px) {
    #logo_sfondo {
        padding-top: 3%;
    }
    
}

/********************************contatti********************************/
/********************************footer********************************/

@media screen and (max-width: 1280px) {
    body#home {
        height: 100%;
    }
    footer.basso{
        margin-top: 10%;
    }
}

@media screen and (max-width: 1024px) {
    #menu {
        padding: 85px auto;
    }
    body {
        height: 100%;
    }

    #logo_sfondo {
        padding-top: 4%;
    }
    .box {  
        padding: 13px;  
    }
    body#home {
        height: 100%;
    }
    #footer.basso {
        margin-top: 50%;
    }
    
}    
@media screen and (max-width: 950px) {
    body#home {
        height: 100vh;
    }
}
@media screen and (max-width: 820px) {
    body#home {
        height: 100vh;
    }
    .bubbles-slim {
        width: 160px;
    }
}

@media screen and (max-width: 768px) {
    body#home {
        height: 100%;
    }
    .cursor {
        display: none;
    }

    #menu {
        margin: 35px auto;
    }

    .social {
        padding: 30px 0;
    }

    #logo_sfondo {
        padding-top: 5%;
    }
    
    #logo_sfondo img {
        width: 80%;
        display: block;
        margin: 0 auto;
    }

    .ancore_menu {
        width: 100%;
    }
    
    .bubbles-slim {
        margin-left: 0;
    }
}

@media screen and (max-width: 600px) {
    
    .box {  
        padding: 25px;  
    }
    .video{
        flex-wrap: wrap;
        
    }
    .video iframe{
        width:280px; 
        height:157px;
        margin-top: 10px;
        margin-right: 0px;
    }
}

@media screen and (max-width: 480px) {
    #menu {
        margin: 30px auto;
        
    }
    .logo-menu img {
        width: 100%;
        padding: 0 10%;
    }
}

@media screen and (max-width: 320px) {
    #menu {
        margin: 25px auto;
    }
    h1 {
        margin:0 5px;
    }
}
